<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Zuitt Bootcamp</title>
</head>
<body>
	<header>
		<h1>Zuitt IT Solutions</h1>
	</header>

	<main>
		<section>
			<h2>Products Offered</h2>

			<table border="1">
				<thead align="center">
					<th>Package</th>
					<th>Price</th>
					<th>Description</th>
				</thead>

				<tbody>
					<tr>
						<td>Basic</td>
						<td>&#8369; 500.00</td>
						<td>Package includes a fully functional website with desired specifications.</td>
					</tr>
					<tr>
						<td>Premium</td>
						<td>&#8369 1000.00</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
					</tr>
				</tbody>

				<tfoot>
					<tr>
						<th colspan="3">Additional features after initial project is inclusive of charges</th>
					</tr>
				</tfoot>
			</table>

			<h2>Contact Form</h2>

			<form>
				<label for="fname">First Name:</label><br>
				<input type="text" name="fname" id="fname" required autocomplete><br>

				<label for="lname">Last Name:</label><br>
				<input type="text" name="lname" id="lname" required autocomplete><br>

				<label for="e-mail">Email:</label><br>
				<input type="text" name="e-mail" id="e-mail" required autocomplete><br>

				<label for="cnumber">Contact Number:</label><br>
				<input type="tel" name="cnumber" id="cnumber" required autocomplete><br>

				<label for="service_type">Service Type:</label><br>
				<select name="service_type" id="service_type">
					<option value="Front End Programming">Front End Programming</option>
					<option value="Back End Programming">Back End Programming</option>
					<option value="Full Stack Programming">Full Stack End Programming</option>
				</select><br>

				<label>Preferred Contact:</label><br>

				<input type="checkbox" name="role1" id="role1" value="e-mail">
				<label for="role1">E-mail</label><br>

				<input type="checkbox" name="role2" id="role2" value="phone">
				<label for="role2">Phone</label><br>

				<label>Package:</label><br>

				<input type="radio" name="package" id="basic" value="basic">
				<label for="basic">Basic</label><br>

				<input type="radio" name="package" id="premium" value="premium">
				<label for="premium">Premium</label><br>

				<label for="message">Message</label><br>

				<textarea name="message" rows="5" id="message"></textarea><br>

				<button type="submit">Send Inquiry</button><br>
				<button type="reset">Reset</button><br>
			</form>
		</section>
	</main>
</body>
</html>